Bug 805235 - [abrt] evince-3.2.1-2.fc16: update_widgets: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.2.1-2.fc16: update_widgets: Process /usr/bin/evince was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:b62fbba8cf780453953abe1a224...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 13:18 EDT by Fabrício José Vieira Ceolin
Modified: 2013-02-13 14:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:06:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.43 KB, text/plain)
2012-03-20 13:18 EDT, Fabrício José Vieira Ceolin
no flags Details
File: build_ids (4.12 KB, text/plain)
2012-03-20 13:18 EDT, Fabrício José Vieira Ceolin
no flags Details
File: maps (29.38 KB, text/plain)
2012-03-20 13:18 EDT, Fabrício José Vieira Ceolin
no flags Details
File: backtrace (34.25 KB, text/plain)
2012-03-20 13:18 EDT, Fabrício José Vieira Ceolin
no flags Details

  None (edit)
Description Fabrício José Vieira Ceolin 2012-03-20 13:18:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince '/home/ceolin/Downloads/GPS FEVEREIRO 2012.pdf'
comment:        I was printing a file.
crash_function: update_widgets
executable:     /usr/bin/evince
kernel:         3.2.10-3.fc16.i686
pid:            19642
pwd:            /home/ceolin
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Tue 20 Mar 2012 02:12:41 PM BRT
uid:            1000
username:       ceolin

backtrace:      Text file, 35075 bytes
build_ids:      Text file, 4223 bytes
dso_list:       Text file, 9661 bytes
maps:           Text file, 30083 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.ulevel.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=19642
:MM_NOTTTY=1
:GPG_AGENT_INFO=/tmp/keyring-Wq5nE9/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1332246406.949553-953466238
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-Wq5nE9
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=ceolin
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/tmp/keyring-Wq5nE9/ssh
:USERNAME=ceolin
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1872,unix/unix:/tmp/.ICE-unix/1872
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:MAIL=/var/spool/mail/ceolin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ceolin/.local/bin:/home/ceolin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ceolin
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1868
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ceolin
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=ceolin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XsGBGzflsF,guid=5c479d8c80b7557bfefa67b900000053
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-yft1B5/database
:_=/usr/bin/gvfs-open

smolt_data:
:
:
:General
:=================================
:UUID: 96225af3-aa9c-473c-b0f0-21e0d0d39767
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5985.56
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3266
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Space-saving
:Kernel: 3.2.10-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 9507624 9376592 3276800 2907356 2907356
:/dev/sda2 /boot ext4 1024 1024 508745 412480 386880 128016 127781 127781
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 107705537 104741977 99350822 26959872 26926384 26926384
:

var_log_messages:
:Mar 20 14:12:41 fedora kernel: [17237.931561] evince[19642]: segfault at 58019c00 ip 4d8bf17e sp bfcfd9d0 error 4 in libgtk-3.so.0.200.3[4d5e0000+475000]
:Mar 20 14:12:41 fedora abrt[19790]: Saved core dump of pid 19642 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-03-20-14:12:41-19642 (80355328 bytes)

xsession_errors:
:(evince:12385): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:12385): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:12385): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:12385): Gtk-CRITICAL **: gtk_printer_get_name: assertion `GTK_IS_PRINTER (printer)' failed
:(evince:12385): GLib-GIO-CRITICAL **: g_cancellable_reset: assertion `G_IS_CANCELLABLE (cancellable)' failed
:(evince:12385): libcolord-CRITICAL **: cd_client_find_device: assertion `cancellable == NULL || G_IS_CANCELLABLE (cancellable)' failed
:(evince:12385): GLib-GObject-CRITICAL **: g_object_notify: assertion `G_IS_OBJECT (object)' failed
:(evince:19642): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:19642): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:19642): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:19642): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:19642): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
:(evince:19642): Gtk-WARNING **: gtkcontainer.c:919: container class `GtkScrolledWindow' has no child property named `top-attach'
Comment 1 Fabrício José Vieira Ceolin 2012-03-20 13:18:36 EDT
Created attachment 571483 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-03-20 13:18:37 EDT
Created attachment 571484 [details]
File: build_ids
Comment 3 Fabrício José Vieira Ceolin 2012-03-20 13:18:40 EDT
Created attachment 571485 [details]
File: maps
Comment 4 Fabrício José Vieira Ceolin 2012-03-20 13:18:42 EDT
Created attachment 571486 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:54:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:06:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.